---
apiVersion: serviceusage.cnrm.cloud.google.com/v1beta1
kind: Service
metadata:
  annotations:
    cnrm.cloud.google.com/deletion-policy: abandon
  name: {{ include "projectId" . }}-cloudscheduler
spec:
  projectRef:
    name: {{ include "projectId" . }}
  resourceID: cloudscheduler.googleapis.com
